@font-face {
  font-family: helveticaneuecyrroman;
  src: url(../fonts/helveticaneuecyr-roman.eot);
  src: url(../fonts/helveticaneuecyr-roman.eot?#iefix) format("embedded-opentype"), url(../fonts/helveticaneuecyr-roman.woff2) format("woff2"), url(../fonts/helveticaneuecyr-roman.woff) format("woff"), url(../fonts/helveticaneuecyr-roman.svg#../fonts/helveticaneuecyrroman) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

:root {
  --font-roman: helveticaneuecyrroman, sans-serif;
  --white-color: #fff;
  --purple-primary-bg: #9270F7;
  --blue-primary: #3E81F4;
  --primary-gradient: linear-gradient(90deg, #3E81F4, #9270F7);
  --primary-gradient-opaque: linear-gradient(90deg, #3E81F440, #9470F740);
}

*,
::after,
::before {
  box-sizing: border-box;
}

body {
  background-color: #E5E5E5;
  font-family: var(--font-roman);
  margin: 0;
}

.alert {
  display: none;
}

.alert {
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  width: 100%;
  max-width: 752px;
}

.alert-danger {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

.alert-success {
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
}

.alert-success>div {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}

label {
  display: block
}

.form-root {
  position: absolute;
  width: 100%;
  height: 100%;
}

.form-wrapper {
  padding: 24px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.form {
  padding: 60px 56px;
  background: #FFFFFF;
  border: 2px solid #F0F2F5;
  border-radius: 8px;
  max-width: 752px;
  width: 100%;
  /*height: 100%;*/
  /*max-height: 872px;*/
  display: none;
  flex-direction: column;
  overflow-y: auto;
  row-gap: 32px;
}

.form-title {
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  /* identical to box height, or 125% */
  color: #000000;
}

label {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 8px;
  /* identical to box height, or 150% */
  color: #949494;
}

input,
textarea,
select {
  background: #F3F5F6;
  border-radius: 3px;
  border-color: transparent;
  max-width: 640px;
  width: 100%;
  padding: 12px;
}

input {
  height: 48px
}

textarea {
  height: 96px;
}

.BtnPrimaryGradient {
  border-left: var(--border-width) solid rgb(64, 128, 244);
  border-right: var(--border-width) solid var(--purple-primary-bg);
  background-position: 0 0, 0 100%;
  background-repeat: no-repeat;
  background-size: 100% var(--border-width);
  background-image: var(--primary-gradient), var(--primary-gradient);
  border-top-width: 0;
  border-bottom-width: 0;
}

.Btn,
.BtnPrimaryGradient,
.BtnPrimaryGradientFill {
  --border-width: 1px;
  --btn-height: 37px;
  --font-size: 16px;
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: var(--btn-height);
  font-size: var(--font-size);
  border-radius: 3px;
  line-height: 1.25;
  text-align: center;
  color: var(--white-color);
  background-color: transparent;
  outline: none;
  touch-action: manipulation;
  cursor: pointer;
  margin: 0;
}

.BtnPrimaryGradient:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background: var(--primary-gradient);
  transition: .2s ease-in-out;
}

.btn {
  --border-width: 1px;
  --btn-height: 37px;
  --font-size: 16px;
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: var(--btn-height);
  font-size: var(--font-size);
  border-radius: 3px;
  line-height: 1.25;
  text-align: center;
  color: var(--white-color);
  background-color: transparent;
  outline: none;
  touch-action: manipulation;
  cursor: pointer;
  margin: 0;
}

.btn:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background: var(--primary-gradient);
  transition: .2s ease-in-out;
}

.btn.btn-remove {
  width: 20px;
  height: 20px;
}

.btn.btn-remove::before {
  background-repeat: no-repeat;
  background-image: url("./media/images/close.svg");
}

.form-field.file {
  border: 1.5px dashed #BFBFBF;
  border-radius: 3px;
  padding: 14px 20px;
}

.form-field.file input {
  display: none;
}

.file-list {
  display: none;
  position: relative;
  flex-direction: row;
  column-gap: 12px;
  height: 37px;
  align-items: center;
  padding: 1rem;
  color: #000000;
  background: #F3F5F6;
  border-radius: 3px;
  transition: .2s ease-in-out;
}


.file-list span:nth-child(2) {
  flex: 1
}

.file-atttach-icon {
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-image: url("./media/images/attach.svg");
}

/*body.submitted .form-field {
  display: flex;
}

body.submitted .form-field.file {
  border: none;
  padding: unset;
  align-items: center;
}

body.submitted .form-field label {
  width: 325px;
  padding-bottom: unset;
}

body.submitted .form-field.file label{
  width: 212.64px;
}
body.submitted .form-field input, body.submitted .form-field textarea {
  background-color: unset;
  padding: unset;
  height: unset;
}

body.submitted .file-list {
  background-color: unset;
  padding: unset;
  height: unset;
  color: rgb(84, 84, 84);
  font-size: 13px;
}*/

.loader {
  margin: 50px;
}

.push-pop {
  --duration: .85;
  height: 100px;
  width: 100px;
  position: relative;
  overflow: hidden;
}

.push-pop>div:nth-of-type(1) {
  height: 20px;
  width: 20px;
  position: absolute;
  -webkit-animation: push-pop-slide calc(var(--duration) * 1s) infinite alternate ease-in-out;
  animation: push-pop-slide calc(var(--duration) * 1s) infinite alternate ease-in-out;
  transform: translate(0, -100%);
  top: 100%;
  left: 0;
}

.push-pop>div:nth-of-type(1):after {
  -webkit-animation: push-pop-flip calc(var(--duration) * 1s) infinite alternate ease-in-out;
  animation: push-pop-flip calc(var(--duration) * 1s) infinite alternate ease-in-out;
  background: var(--primary);
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}

.push-pop>div:nth-of-type(2) {
  background: var(--primary);
  height: 30px;
  left: 50%;
  position: absolute;
  top: 100%;
  transform: translate(-50%, -100%);
  width: 20px;
}

.push-pop:after, .push-pop:before {
  -webkit-animation: push-pop-pushed calc(var(--duration) * 1s) alternate infinite ease;
  animation: push-pop-pushed calc(var(--duration) * 1s) alternate infinite ease;
  background: var(--primary);
  bottom: 0;
  content: "";
  height: 40px;
  position: absolute;
  width: 20px;
}

.push-pop:before {
  animation: push-pop-pushed calc(var(--duration) * 1s) alternate-reverse infinite ease;
  left: 0;
}

.push-pop:after {
  right: 0;
}

@-webkit-keyframes push-pop-pushed {
  0%, 72.5% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(0, 100%);
  }
}

@keyframes push-pop-pushed {
  0%, 72.5% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(0, 100%);
  }
}

@-webkit-keyframes push-pop-flip {
  0% {
    transform: translate(0, 0) rotate(0deg);
  }

  50% {
    transform: translate(0, -80px) rotate(90deg);
  }

  100% {
    transform: translate(0, 0) rotate(180deg);
  }
}

@keyframes push-pop-flip {
  0% {
    transform: translate(0, 0) rotate(0deg);
  }

  50% {
    transform: translate(0, -80px) rotate(90deg);
  }

  100% {
    transform: translate(0, 0) rotate(180deg);
  }
}

@-webkit-keyframes push-pop-slide {
  to {
    transform: translate(0, -100%) translate(80px, 0);
  }
}

@keyframes push-pop-slide {
  to {
    transform: translate(0, -100%) translate(80px, 0);
  }
}

/**
  * push-out
  * lil push out effect, push one side out and one side in
  * @author jh3y
*/
.loader-root {
  --primary: #fff;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.push-out {
  --duration: .85;
  height: 100px;
  width: 100px;
  position: relative;
  overflow: hidden;
}

.push-out>div:nth-of-type(1) {
  height: 20px;
  width: 20px;
  position: absolute;
  -webkit-animation: push-out-slide calc(var(--duration) * 1s) infinite alternate ease-in-out;
  animation: push-out-slide calc(var(--duration) * 1s) infinite alternate ease-in-out;
  transform: translate(0, -100%);
  top: 100%;
  left: 0;
}

.push-out>div:nth-of-type(1):after {
  -webkit-animation: push-out-flip calc(var(--duration) * 1s) infinite alternate ease-in-out;
  animation: push-out-flip calc(var(--duration) * 1s) infinite alternate ease-in-out;
  background: var(--primary);
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}

.push-out>div:nth-of-type(2) {
  background: var(--primary);
  height: 30px;
  left: 50%;
  position: absolute;
  top: 100%;
  transform: translate(-50%, -100%);
  width: 20px;
}

.push-out:after, .push-out:before {
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-duration: calc(var(--duration) * 4s);
  animation-duration: calc(var(--duration) * 4s);
  background: var(--primary);
  bottom: 0;
  content: "";
  height: 40px;
  position: absolute;
  width: 20px;
}

.push-out:after {
  -webkit-animation-name: push-out-pushed-1;
  animation-name: push-out-pushed-1;
  right: 0;
}

.push-out:before {
  -webkit-animation-name: push-out-pushed-2;
  animation-name: push-out-pushed-2;
  left: 0;
}

@-webkit-keyframes push-out-pushed-1 {
  0%, 18.125%, 50%, 68.125%, 100% {
    transform: translate(0, 0);
  }

  25%, 43.125%, 75%, 93.125% {
    transform: translate(0, 100%);
  }
}

@keyframes push-out-pushed-1 {
  0%, 18.125%, 50%, 68.125%, 100% {
    transform: translate(0, 0);
  }

  25%, 43.125%, 75%, 93.125% {
    transform: translate(0, 100%);
  }
}

@-webkit-keyframes push-out-pushed-2 {
  0%, 18.125%, 50%, 68.125%, 100% {
    transform: translate(0, 100%);
  }

  25%, 43.125%, 75%, 93.125% {
    transform: translate(0, 0);
  }
}

@keyframes push-out-pushed-2 {
  0%, 18.125%, 50%, 68.125%, 100% {
    transform: translate(0, 100%);
  }

  25%, 43.125%, 75%, 93.125% {
    transform: translate(0, 0);
  }
}

@-webkit-keyframes push-out-flip {
  0% {
    transform: translate(0, 0) rotate(0deg);
  }

  50% {
    transform: translate(0, -80px) rotate(90deg);
  }

  100% {
    transform: translate(0, 0) rotate(180deg);
  }
}

@keyframes push-out-flip {
  0% {
    transform: translate(0, 0) rotate(0deg);
  }

  50% {
    transform: translate(0, -80px) rotate(90deg);
  }

  100% {
    transform: translate(0, 0) rotate(180deg);
  }
}

@-webkit-keyframes push-out-slide {
  to {
    transform: translate(0, -100%) translate(80px, 0);
  }
}

@keyframes push-out-slide {
  to {
    transform: translate(0, -100%) translate(80px, 0);
  }
}